<?xml version="1.0" encoding="UTF-8"?>
<!--
- Licensed Materials - Property of IBM Corp.
- IBM UrbanCode Build
- IBM UrbanCode Deploy
- IBM UrbanCode Release
- IBM AnthillPro
- (c) Copyright IBM Corporation 2002, 2013. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-->
<plugin-upgrade
        xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  <migrate to-version="3">
    <migrate-command name="Verify Deployment">
    </migrate-command>
  </migrate>
  <migrate to-version="4">
    <migrate-command name="Verify Deployment">
    </migrate-command>
    <migrate-command name="Wait for web page">
    </migrate-command>
  </migrate>
  <migrate to-version="5">
    <migrate-command name="Verify Deployment">
    </migrate-command>
    <migrate-command name="Wait for web page">
    </migrate-command>
  </migrate>
  <migrate to-version="6">
    <migrate-command name="verify Deployment">
    </migrate-command>
    <migrate-command name="Wait for web page">
    </migrate-command>
    <migrate-command name="Check Total Component Process Execution Time">
    </migrate-command>
    <migrate-command name="Check Total Application Process Execution Time">
    </migrate-command>
  </migrate>
  <migrate to-version="7">
  </migrate>
  <migrate to-version="8">
    <migrate-command name="Wait for web page">
    </migrate-command>
  </migrate>
  <migrate to-version="9">
  </migrate>
  <migrate to-version="10">
  </migrate>
</plugin-upgrade>
